/*
Theme Name: Impreza Child
Template: Impreza
Version: 7.8.1
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

:root {
  --primary-color: #6290C3;
  --secondary-color: #FFC100;
  --primary-button: #982649;
  --primary-button-hover: #82213e;
  --secondary-button: #6290c3;
  --secondary-button-hover: #6fa0d6;
  --border-color: #f2ebec;
  --text-color : #333333;
}

/* Header */
.w-nav.type_desktop .w-nav-list:not(.level_1) {
    box-shadow: 0 2px 3px rgba(0,0,0,0.05), 0 5px 10px rgba(0,0,0,0.02);
}

.w-nav.type_desktop .w-nav-list.level_2 .w-nav-arrow:before {
    font-size: 0.9em;
}

/* Header */
.w-nav.type_desktop .w-nav-list:not(.level_1) {
    box-shadow: 0 2px 3px rgba(0,0,0,0.05), 0 5px 10px rgba(0,0,0,0.02);
}

.w-nav.type_desktop .w-nav-list.level_2 .w-nav-arrow:before {
    font-size: 0.9em;
}

/* Mobile Navigation */

.w-nav.type_mobile.m_layout_panel .w-nav-list.level_1 {
  transition: transform 0.6s cubic-bezier(.77,0,.175,1);
  background: #ffffff;
  min-width: 420px;
  z-index: 999;
  box-shadow: 0 0 12px rgba(0,0,0,0.2) !important;
}

.ush_menu_2 .w-nav-control.mobile-close {
    width: 50px;
    display: inline-block;
    background: #982649;
    border-radius: 50%;
    color: #fff;
}
.ush_menu_2 .w-nav-control.mobile-close:hover,
.ush_menu_2 .w-nav-control.mobile-close:focus,
.ush_menu_2 .w-nav-control.mobile-close:active {
    background: #982649;
    color: #ffffff !important;
}

.ush_menu_2 .w-nav-control.mobile-close > span { display: none;}

.w-nav-control.mobile-close .w-nav-icon {
  text-align: center;
  line-height: 50px;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.w-nav.type_mobile .w-nav-list .menu-item.level_1 { border-bottom: 1px solid var(--border-color);}

.w-nav.type_mobile .w-nav-list .menu-item.menu-item-object-us_page_block.level_1 { border-bottom: none;}

.w-nav-arrow { outline: none;}

.w-nav.type_mobile .w-nav-anchor,
.w-nav.type_mobile .widget_search { padding-left: 0;}

.w-nav.type_mobile .widget_search { padding-right: 0;}

.w-nav.type_mobile .vc_wp_search.wpb_content_element {
  margin-top: 16px;
  margin-bottom: 0 !important;
}

.w-nav.type_mobile .vc_wp_search.omnia-form-item input[type="submit"]:hover { background-color: transparent !important;}

.w-nav.type_mobile .widget_search input[type="submit"] { height: 50px;}


@media (max-width: 600px) {
  .w-nav.type_mobile.m_layout_panel .w-nav-list.level_1 { min-width: 100%;}
}

/* Sidebars */

.sidebar-menu .widget h2,
.sidebar-menu .widget ul li:before { display: none; }

.sidebar-menu ul li {
  margin: 0 !important;
  padding: 0 !important;
}

.sidebar-menu ul li > a {
  padding: 1.5rem 1.5rem 1.5rem 3rem;
  color: #ffffff;
  line-height: 1.2;
  border-bottom: 1px solid rgba(255,255,255, 0.15);
  position: relative;
  display: block;
  transition: all 0.3s ease;
}

.sidebar-menu ul li:last-child > a {
  border-bottom: 0;
}

.sidebar-menu ul li > a:before {
  color: #ffffff;
  font-family: fontawesome;
  font-weight: 300;
  font-size: 20px;
  content: '\f0a9';
  line-height: 1;
  position: absolute;
  top: 50%;
  left: 16px;
  transform: translateY(-50%);
}

.sidebar-menu ul li > a:hover,
.sidebar-menu ul li.current-menu-item > a {
  background-color: rgba(255,255,255,0.05);
  color: #ffffff;
}

/* Breadcrumbs */
.titlebar-wrapper .g-breadcrumbs li a {
  color: #ffffff;
}

.titlebar-wrapper .g-breadcrumbs li a:hover {
  color: #ffc100;
}

/* Social Flex Icons */

.social-flex-icons .w-socials-list {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
}

.social-flex-icons .w-socials-list .w-socials-item {
  flex: 1 0 auto;
}

.social-flex-icons .w-socials-list .w-socials-item a {
  width: auto !important;
}

/* Icon List */
.icon_list ul {
  list-style-type: none;
  margin-left: 0;
  padding: 0;
}

.icon_list ul li {
  padding-left: 1.2rem;
  position: relative;
}

.icon_list ul li a { color: #333333;}

.icon_list ul li::before {
  position: absolute;
  top: 0;
  left: 0;
  font-family: "fontawesome";
  font-weight: 400;
  font-size: 14px;
  color: #6290C3;
}

.icon_list.envelope ul li::before { content: "\f0e0"; }
.icon_list.pdf ul li::before { content: "\f1c1"; }
.icon_list.check ul li::before { content: "\f00c"; }
.icon_list.link ul li::before { content: "\f0c1"; }

.icon_list.secondary ul li::before { color: var(--secondary-color); }
.icon_list.solid-icon ul li::before { font-weight: 700; }
.icon_list.star ul li::before { content: "\f005"; }
.icon_list.envelope ul li::before { content: "\f0e0"; }
.icon_list.file-pdf ul li::before { content: "\f1c1"; }
.icon_list.check ul li::before { content: "\f00c"; }
.icon_list.link ul li::before { content: "\f0c1"; }

/* CTA Box Styles */

.njac-cta-box {
    border-radius: 4px;
    box-shadow: -6px 15px 30px 0 rgba(0, 0, 0, 0.08)
}

.njac-cta-box:before {
    content: "";
    position: absolute;
    bottom: -12px;
    width: 90%;
    z-index: -1;
    border-radius: 4px;
    height: 100%;
    background: #fff;
    box-shadow: -6px 15px 30px 0 rgba(0, 0, 0, 0.08);
  display: block;
}

.njac-cta-box:after {
    content: "";
    position: absolute;
    bottom: -24px;
    width: 82%;
    left: 0;
    margin: 0 auto;
    right: 0;
    z-index: -2;
    border-radius: 4px;
    height: 100%;
    background: #fff;
    box-shadow: -6px 15px 30px 0 rgba(0, 0, 0, 0.08);
  display: block;
}

/* Home Page */

.hp-news-feed-wrapper .w-grid-item:not(:last-child) {
    padding-bottom: 1.5rem;
    border-bottom: 1px solid #ececec;
}

/* Footer */
.l-footer .g-cols.type_default { margin: 0px !important; }
@media (max-width: 1259px) {
  .l-footer .l-section {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}
@media (max-width: 900px) {
  .l-footer .l-section-h > .g-cols.type_default {
    margin-left: -0.5rem !important;
    margin-right: -0.5rem !important;
  }
}

/* Formidable Forms */

/* Submit Button */
.frm_style_formidable-style.with_frm_style .frm_submit button {
  font-family: 'Roboto Condensed',sans-serif;
}

/* -- Form Overrides -- */
.omnia-form-item input[type="submit"][class*="omnia"],
.omnia-form-item button { background-color: var(--primary-button);}

.omnia-form-item input[type="submit"][class*="omnia"]:hover,
.omnia-form-item button:hover { background-color: var(--primary-button-hover) !important;}

/* -- Caldera Overrides -- */
.cfdatepicker.dropdown-menu {
  max-width: 225px;
}

.caldera-grid .row { margin: 0 !important;}
.caldera-grid .row > div:first-child { padding-left: 0 !important;}
.caldera-grid .row > div:last-child { padding-right: 0 !important;}

/* Custom Links | text links with animated underline */
.custom-link-wrapper a {
  background-repeat: no-repeat;
  background-size: 0% 2px;
  background-position: left bottom;
  font-weight: 700;
  text-transform: uppercase;
  transition: background-size 0.55s cubic-bezier(.2,.75,.5,1),color 0.3s ease;
  -webkit-transition: background-size 0.55s cubic-bezier(.2,.75,.5,1),color 0.3s ease;
}

.custom-link-wrapper a:hover {
  background-size: 100% 2px;
  opacity: 1;
}

.custom-link-wrapper.primary a {
  background-image: linear-gradient(to right,#982648 0,#982648 100%);
}

.custom-link-wrapper.secondary a {
  background-image: linear-gradient(to right,#FFC100 0,#FFC100 100%);
}

.custom-link-wrapper.white a {
  background-image: linear-gradient(to right,#ffffff 0,#ffffff 100%);
  color: #ffffff !important;
}

/* Advanced Google Maps Styles */
.wpgmp_filter_wrappers {
    background: #fcf7f7 !important;
    padding: 20px !important;
    border-radius: 0px !important;
    border: 1px solid #f2ebec !important;
}

/* Responsive */

@media (min-width: 768px) and (max-width: 1023px) {
  .mobile-stack-25 { width: 25% !important;}
  .mobile-stack-33 { width: 33.33% !important;}
  .mobile-stack-50 { width: 50% !important;}
}

@media (max-width: 1023px) {
  .remove-1023 { display: none !important;}
}

@media (max-width: 767px) {
/* Caldera spacing fix, when form breaks to 100% */
  .caldera-grid .row {
    margin-left: 0 !important;
    margin-right: 0 !important;
  }

  .caldera-grid .row > div {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}
